/* =============================================================================
   FoodiePaws - Diseñado y maquetado por Fabbian Álvarez - http://fabbianz.com
   ============================================================================= */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}h2{font-size:1.5em;margin:.83em 0}h3{font-size:1.17em;margin:1em 0}h4{font-size:1em;margin:1.33em 0}h5{font-size:.83em;margin:1.67em 0}h6{font-size:.67em;margin:2.33em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}blockquote{margin:1em 40px}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}p,pre{margin:1em 0}code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl,menu,ol,ul{margin:1em 0}dd{margin:0 0 0 40px}menu,ol,ul{padding:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}


html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

body{
	background: #F1EDEB;
}

a{
	color: #FFACB5;
	text-decoration: none;
}

a:hover{
	color: #F4909A;
}

.contenedor{
    margin: 0 auto;
    width: 960px;
}

header{
	border-bottom: 1px solid #ccc;
	background: #fff;
}

h1{
	float: left;
}

h1 a{
	background: url(../bg/petly-comida-mascotas-a-domicilio.png) no-repeat;
	float: left;
    height: 47px;
    overflow: hidden;
    text-indent: -999999px;
    width: 282px;
}

header nav{
	float: right;
}

header nav li{
	float: right;
	margin: 0 0 0 15px;
}

header nav li.actual{
	font-weight: 900;
}

header a{
    color: #333333;
    font-size: 12px;
    text-transform: uppercase;
}

.ingresa{
	border-left: 1px dotted #ccc;
}

.ingresa a, .btn{
	background: #F59292;
	background:-webkit-gradient(linear, left top, left bottom, from(#F59292), to(#ED7877));
    background: -moz-linear-gradient(center top , #F59292, #ED7877) repeat scroll 0 0 transparent;
	padding: 7px 15px;
	color: #fff;
	border-radius: 3px;
	border: 0;
}

.ingresa a:hover, .btn:hover{
	background: #ED6363;
	background:-webkit-gradient(linear, left top, left bottom, from(#F28282), to(#ED6363));
    background: -moz-linear-gradient(center top , #F28282, #ED6363) repeat scroll 0 0 transparent;
}

.ingresa a:active, .btn:active{
	background: #F28282;
	background:-webkit-gradient(linear, left top, left bottom, from(#ED6363), to(#F28282));
    background: -moz-linear-gradient(center top , #ED6363, #F28282) repeat scroll 0 0 transparent;
}

#home {
	opacity: 1;
}

.home, .alimenta_ayudando{
	background: url(../images/homeperro.png) no-repeat center top #F1EDEB;
	height: 540px;
}

.q {
	background: url(../images/quiensomos.jpg) no-repeat center top #F1EDEB;
	background-position: 50% 60% ;
	height: 643px;
	background-size: cover;
}

.c {
	background: url(../images/como_ayudamos.jpg) no-repeat center top #F1EDEB;
	background-position: 50% 60% ;
	height: 643px;
	background-size: cover;
}

.e {
	background: url(../images/error_404.jpg) no-repeat center top #F1EDEB;
	background-position: 50% 60% ;
	height: 643px;
	background-size: cover;
}

.buscador{
   background: none repeat scroll 0 0 #FFF9F7;
    border: 1px solid #BDB9B9;
    float: left;
    height: 327px;
    margin-top: 52px;
    padding: 45px 20px 0px 20px;
    width: 271px;
    z-index: 2;
    position: relative;
}

.buscador .label span{
	color: #A9A4A1;
	font-size: 12px;
	font-weight: 900;
	padding: 0 0 4px;
	display: block;
}

.buscador .label{
	display: block;
	float: left;
	margin-top: 25px;
}

.buscador .label:first-child{
	margin-top: 0px;
}

.buscador .inout_text{
    border: 1px solid #B5B5B5;
    padding: 5px 8px;
    width: 255px;
}

.buscador .inout_text:focus{
    border: 1px solid #F19191;
}

.radio label{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B5B5B5;
    float: left;
    height: 14px;
    margin-left: -1px;
    padding: 7px 10px;
    text-indent: 10px;
    width: 114px;
    cursor: pointer;
}

.jornada {
	padding: 10px;
	background: #FFF;
	border: 1px solid #CCC;
	color: #666;
}

.actualj {
	background: #F59292;
	background:-webkit-gradient(linear, left top, left bottom, from(#F59292), to(#ED7877));
   background: -moz-linear-gradient(center top , #F59292, #ED7877) repeat scroll 0 0 transparent;
   border: 1px solid #E93D51;
   z-index: 2;
   position: relative;
   box-shadow: 0 2px 6px #B25252 inset;
   color: #FFF;	
}


.radio label.actual {
	background: #F59292;
	background:-webkit-gradient(linear, left top, left bottom, from(#F59292), to(#ED7877));
   background: -moz-linear-gradient(center top , #F59292, #ED7877) repeat scroll 0 0 transparent;
   border: 1px solid #E93D51;
   z-index: 2;
   position: relative;
   box-shadow: 0 2px 6px #B25252 inset;	
}



.radio label.actual span{
    color: #fff;
}


.radio label input{
	display: none;
}

.label select{
	border: 1px solid #B5B5B5;
	padding: 5px;
    width: 270px;
}

.submit{
	background: #52A457;
	background:-webkit-gradient(linear, left top, left bottom, from(#45D26B), to(#52A457));
    background: -moz-linear-gradient(center top , #45D26B, #52A457) repeat scroll 0 0 transparent;
    border: 1px solid #479644;
    color: #FFFFFF;
    font-size: 14px;
    margin-top: 55px;
    padding: 10px;
    text-shadow: 1px 1px 0 #000000;
    width: 270px;
}

.submit:hover{
	background: #22BF49;
	background:-webkit-gradient(linear, left top, left bottom, from(#22BF49), to(#299B35));
    background: -moz-linear-gradient(center top , #22BF49, #299B35) repeat scroll 0 0 transparent;
}

.submit:active{
	background: #299B35;
	background:-webkit-gradient(linear, left top, left bottom, from(#299B35), to(#22BF49));
    background: -moz-linear-gradient(center top, #299B35, #22BF49) repeat scroll 0 0 transparent;
}

.info_home {
    float: right;
    margin-right: 346px;
    margin-top: 52px;
    padding-left: 25px;
    width: 275px;
}

.info_home h2{
    color: #666666;
    font-size: 24px;
    font-weight: 100;
    line-height: 24px;
    padding: 15px 0 0;
}

.info_home li{
    font-size: 14px;
    line-height: 17px;
    list-style: disc outside url("../bg/patita.png");
    padding-bottom: 16px;
}

.tweets{
	/** border-top: 1px solid #CCCCCC; **/
    height: 100px;
    overflow: hidden;
    padding-top: 0px;
}

.tweet{
	height: 100px;
}

.tweet .user{
    background: url("../bg/tweet.png") no-repeat scroll 0 0 transparent;
    padding-left: 20px;
    padding-top: 2px;
 }

.tweet img{
	float: left;
	margin-bottom: 20px
}

.tweet .texto{
    float: left;
    font-size: 15px;
    margin: 0 0 0 12px;
    width: 85%;

    color: #88776a;
    font-family: "helvetica_neue",helvetica,arial,sans-serif;
    font-weight: 500;
    text-shadow: 1px 1px 0 #ffffff;

}


.usuario {
    margin: 8px 0;
}

.usuario a{
	color: #888;
	font-size: 11px;
    margin: 0 -5px 0 10px;
}

.porque_foodiepaws{
	padding: 20px 0;
}

.info_right{
	float: right;
	width: 620px;
}

.info_right h2{
    color: #88776A;
    font-family: "helvetica_neue",helvetica,arial,sans-serif;
    font-size: 38px;
    font-weight: 500;
    text-shadow: 1px 1px 0 #FFFFFF;
    text-transform: uppercase;
    margin: 0;
}

.info_right .sub{
    color: #88776A;
    font-size: 19px;
    font-family: helvetica neue,helvetica,arial,sans-serif;
    margin: 0 0 15px 0;
    font-weight: 200;

}

.porque{
	width: 300px;
	float: left;
	margin-top: 30px;
}

.porque.margen{
	margin-right: 20px;
}

.porque img{
	border: 1px solid #aaa;
}

.porque p{
    color: #88776A;
    font-size: 14px;
    font-family: helvetica neue,helvetica,arial,sans-serif;
}

.porque p strong{
    font-size: 16px;
	display: block;
}

.porque_largo{
    background: url("../bg/gatito_perrito.png") repeat scroll center center transparent;
    border: 1px solid #AAAAAA;
    float: left;
    height: 217px;
    margin-bottom: 60px;
    margin-top: 10px;
    width: 600px;
    padding-right: 20px;
}

.porque_largo p{
    font-family: helvetica neue,helvetica,arial,sans-serif;
	float: right;
	width: 222px;
	color: #fff;
	font-weight: 400;
	margin: 35px 0 0;
}

.porque_largo ul{
    font-family: helvetica neue,helvetica,arial,sans-serif;
	font-weight: 200;
	float: right;
	width: 200px;
	color: #fff;
	font-size: 14px;
}

.porque_largo li{
	padding: 5px 0;
	list-style-image: url("../bg/patita2.png");
}

.video img{
	border: 1px solid #aaa;
	margin-top: 20px;
}

.papel{
    background: url(../bg/papel.png) repeat-x scroll 0 0 #FAF9E6;
    border: 1px solid #CBC8BA;
    border-top: 0;
    margin-bottom: 100px;
    margin-left: 20px;
    width: 580px;
    color: #85786A;
    font-family: helvetica neue,helvetica,arial,sans-serif;
	font-weight: 200;
	font-size: 16px;
}

.papel ol{
    border-left: 1px solid #D8E5D8;
    margin: 0 0 0 55px;
    padding: 16px 20px 20px;
    text-indent: -45px;
}

.papel li{
	list-style: none;
	padding: 2px 0;
}

.papel li span{
	margin-left: 15px;
}

.papel .listo{
    display: block;
    margin-left: 33px;
    margin-top: 20px;
}

.label .perro i, .label .gato i{
    background: url("../bg/opciones.png") no-repeat scroll 0 -27px transparent;
    float: left;
    height: 27px;
    margin: -7px 2px;
    width: 32px;
}

.actual.perro i{
	background-position: 0 0;
}

.label .gato i{
	background-position: 0 -79px;
}

.actual.gato i{
	background-position: 0 -54px;
}

::-webkit-input-placeholder { color:#aaa; }
::-moz-placeholder { color:#aaa; } /* firefox 19+ */
:-ms-input-placeholder { color:#aaa; } /* ie */
input:-moz-placeholder { color:#aaa; }


footer{
	padding: 20px 0;
	background: #fff;
}

footer a{
   background: url("../bg/social.png") no-repeat scroll left 0 transparent;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    line-height: 15px;
    margin-right: 20px;
    padding-left: 20px;
    padding-top: 2px;
}

footer .tw{
	background-position: 0 bottom
}

footer p{
	font-size: 11px;
	color: #BABABA;
	margin-top: 0;
}

footer h6{
    background: url("../bg/logo_footer.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 50px;
    margin-bottom: 0;
    margin-top: -43px;
    overflow: hidden;
    padding: 0;
    text-indent: -99999px;
    width: 143px;
}

.clear{
    clear: both;
    *zoom: 1;
}

.fb_reg {
    border-left: 1px solid #AAAAAA;
    float: left;
    height: 198px;
    padding-left: 20px;
    padding-top: 30px;
    width: 274px;
}

.fb_reg h3 {
    border-top: 1px dashed #CCCCCC;
    clear: both;
    margin-top: 90px;
    padding-top: 30px;
}

.reg_skm {
    background: url("../bg/crear_cuenta.png") no-repeat scroll -1px -1px #3F63A2;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    margin-bottom: 10px;
    margin-top: 10px;
    overflow: hidden;
    text-indent: 60px;
    text-shadow: 0 -1px 0 #000000;
    width: 265px;
}

a.reg_skm:hover {
    background-position: -1px -55px;
    color: #FFFFFF;
}

.barra_progreso span {
    
    border-radius: 0 0 3px 3px;
    
    
    display: inline-block;
    height: 38px;
    padding: 13px 0;
    text-align: center;
    width: 100%;
}

.barra_progreso .btn{
    border: 0 none;
    margin: 0;
    padding: 12px 25px;
}

.login input{
	border: 1px solid #B5B5B5;
    padding: 5px 8px;
    margin-top: -6px;
    margin-bottom: 4px;
}

.login input:focus {
    border: 1px solid #F19191;
}

.ingresa_buscador{
   background: url("../bg/papel.png") repeat-x scroll 0 0 #FAF9E6;
    border-color: -moz-use-text-color #CBC8BA #CBC8BA;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    color: #85786A;
    float: left;
    font-size: 13px;
    margin-left: 10px;
    padding: 5px 10px 10px;
    position: fixed;
    top: 350px;
    transition: all 1.218s ease 0s;
    width: 266px;
    z-index: 0;
    -webkit-transition: all 1.218s;
    -moz-transition: all 1.218s;
    -ms-transition: all 1.218s;
    -o-transition: all 1.218s;
    transition: all 1.218s;
}

.fixed .ingresa_buscador{
	top: 370px;
}

.ingresa_buscador .btn {
    background: #AD9780;
    display: block;
    margin-top: -4px;
    padding: 5px;
    text-align: center;
}

.ingresa_buscador .btn:hover{
	background: #85786A;	
	color: #fff;
}

.ingresa_buscador .btn:active{
	background: #705F4E;
}

#cont_video iframe{
	background: #000;
}

/**** fixed *****/

.fixed .buscador{
    margin-top: -1px;
    position: fixed;
    top: 0;
}

/*Skembox*/

div#skmX_t {
    background: #FFEDED;
    border-bottom: 1px solid #EFC9C9;
    color: #666666;
    font-size: 16px;
    line-height: 26px
}

div.skmX_b, b.skmX_b2, b.skmX_b3, b.skmX_b4, b.skmX_b4b, b.skmX_b3b, b.skmX_b2b{
    background: rgba(102, 21, 21, 0.6);
    border-left: 1px solid #661515;
    border-right: 1px solid #661515;
}

div#skmX_i {
    border: 1px solid #661515;
}

b.skmX_b1, b.skmX_b1b{
	background-color: #661515;
}


.badge {
  border-bottom-left-radius:9px;
  border-bottom-right-radius:9px;
  border-top-left-radius:9px;
  border-top-right-radius:9px;
  padding-left:9px;
  padding-right:9px;
  color: #FFF;
  font-size: 11px;
}

.accordion {
  margin-bottom: 20px;
  font-size: 13px;
}

.accordion-group {
  margin-bottom: 2px;
  /*border: 1px solid #e5e5e5;*/
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.accordion-heading {
  border-bottom: 0;
  font-size: 15px;
}

.accordion-heading .accordion-toggle {
  display: block;
  padding: 8px 15px;
}

.accordion-toggle {
  cursor: pointer;
}

.accordion-inner {
  padding: 9px 15px;
  /*border-top: 1px solid #e5e5e5;*/
}
.collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
     -moz-transition: height 0.35s ease;
       -o-transition: height 0.35s ease;
          transition: height 0.35s ease;
}

.collapse.in {
  height: auto;
}


.oculto {
	text-transform: capitalize;
	width:220px;
	float:left;
	position:absolute;
	top:35px;
	right:17px;
	display: none;
	z-index:100000;
	background: #FFF;
	padding: 0 10px;
	color: #FFF;
	border-left: 1px solid #AAA;
	border-right: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
}

.mostrado:hover .oculto{display:block;}

#contenedor_lbox {
	float: left;
	width: 400px;
	position: fixed;
	z-index: 1000;
	top:120px;
	left: 33%;
	box-shadow: #CCCCCC 1px 1px 1px 1px;
}

#contenedor_cbox {
    float: left;
    width: 400px;
    position: fixed;
    z-index: 1000;
    top:120px;
    left: 33%;
    box-shadow: #CCCCCC 1px 1px 1px 1px;
}

#lbox {
	float: left;
	background: #FFFFFF;
	padding: 0;
	width: 100%;
}

#lbox h1 {
	float: left;
	padding: 2%;
	color: #666;
	margin: 0;
	font-size: 16px;
	width: 96%;
}

.cruz {
	display: none;
}

#msgg:hover .cruz {display: block;}

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon-hand-up:before {
  content: "\e129";
}
.glyphicon-fire:before {
  content: "\e104";
}
.glyphicon-usd:before {
  content: "\e148";
}
.glyphicon-heart:before {
  content: "\e005";
}
.glyphicon-user:before {
  content: "\e008";
}
.glyphicon-off:before {
  content: "\e017";
}
.glyphicon-time:before {
  content: "\e023";
}
.glyphicon-edit:before {
  content: "\e065";
}